Web lists-archives.com

Re: Upgrading from very-old Debian




-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Tue, Nov 28, 2017 at 10:55:22AM -0500, The Wanderer wrote:
> On 2017-11-28 at 10:34, Michael Stone wrote:
> 
> > On Tue, Nov 28, 2017 at 10:28:57AM -0500, The Wanderer wrote:
> > 
> >> I've run across someone who says her machine is running Debian 
> >> oldoldoldstable or maybe even oldoldoldoldstable, and who
> >> consequently can't upgrade to newer Debian.
> > 
> > It's easier to say the code name than oldoldoldoldodlodlsdosdld.
> 
> Yeah, but I don't remember offhand which release had which codename, and
> I couldn't be arsed to look it up when I had a name that would work just
> as well. (Which happened to be the one she told it to me as.)

As Michael said. Some more info also here:

  https://wiki.debian.org/DebianReleases

Cheers
- -- t
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlodiegACgkQBcgs9XrR2kasUQCfe4PumE5Do6rbGdcTPnQywSkr
EmoAnjzoh9QV9Tse0+eEt111+J8F7dMC
=hUl5
-----END PGP SIGNATURE-----